@charset "utf-8";


/* slide_ph_block
============================================================================================================ */
.slide_ph_block {
position: relative;
}
.slide_ph_block img {
max-width: 100%;
height: auto;
}
.slide_ph_block .thumbs span {
position: relative;
display: block;
background-position: 50%;
-webkit-background-size: cover;
background-size: cover;
}
.slide_ph_block .thumbs span:after {
content: "";
position: absolute;
right: 0;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(20, 20, 20, .6);
opacity: 1;
-webkit-transition: opacity .2s;
-o-transition: opacity .2s;
transition: opacity .2s;
}
.slide_ph_block .thumbs span.current:after {
opacity: 0;
}
.slide_ph_block .arrow {
position: absolute;
background-color: rgba(20, 20, 20, .8);
}
.slide_ph_block .arrow:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
margin-left: -6px;
margin-top: -3px;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent #fff transparent;
}
.slide_ph_block .arrow.slick-disabled {
opacity: 0;
pointer-events: none;
}

.title_bbb0 {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 55px 0 0 0;
}
.title_bbb0 span {
    display: inline-block;
    border-bottom: solid 2px #0f3675;
    font-weight: 700;
}
.title_bbb0_en {
    font-size: 2.0rem;
    text-align: center;
    padding: 5px 0 30px 0;
}


.title_bbb0_room{
font-size: 1.6rem;
margin-top: 5px;
margin-bottom: 5px;
text-align: center;
	display: flex;
	align-items: center;
}

.title_bbb0_room:before, .title_bbb0_room:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	display: block;
}
.title_bbb0_room:before {
	margin-right: .4em;
	background: linear-gradient(-90deg, #0f3675, transparent);
}
.title_bbb0_room:after {
	margin-left: .4em;
	background: linear-gradient(90deg, #0f3675, transparent);
}


.title_bbb0_faci{
font-size: 2.0rem;
margin-top: 50px;
margin-bottom: 5px;
text-align: center;
border-bottom: solid 1px #0f3675;
font-weight: 700;
}



.title_bbb0_faci_en{
font-size: 1.8rem;
margin-bottom: 10px;
text-align: center;
}


@media screen and (min-width: 768px), print {


	.slide_ph_block{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	}

	.slide_ph_block .main {
		float: left;
		width: 1000px;
	}
	.slide_ph_block .thumbs {
		position: relative;
		float: right;
		width: 180px;
		height: auto;
		overflow: hidden;
	}
	.slide_ph_block .thumbs ul {
	}
	.slide_ph_block .thumbs li {
		margin-bottom: 5px;
		border: 0;
	}
	.slide_ph_block .thumbs span {
		height: 120px;
		cursor: pointer;
	}
	.slide_ph_block .thumbs span.current {
		cursor: default;
	}
	.slide_ph_block .thumbs span:hover:after {
		opacity: 0;
	}
	.slide_ph_block .thumbs .arrow {
		right: 0;
		left: 0;
		height: 16px;
		-webkit-transition: background .2s;
		-o-transition: background .2s;
		transition: background .2s;
		cursor: pointer;
	}
	.slide_ph_block .thumbs .arrow.l {
		top: 0;
	}
	.slide_ph_block .thumbs .arrow.r {
		bottom: 0;
	}
	.slide_ph_block .thumbs .arrow.r:before {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.slide_ph_block .thumbs .arrow:hover {
		background-color: #555;
	}
}
@media screen and (max-width: 768px) {
	.slide_ph_block {
		margin-top: 35px;
	}
	.slide_ph_block .thumbs {
		margin-top: 10px;
		position: relative;
	}
	.slide_ph_block .thumbs li {
		float: left;
		width: 25%;
		margin-right: 4px;
	}
	.slide_ph_block .thumbs span {
		padding-top: 70%;
	}
	.slide_ph_block .thumbs .arrow {
		top: 0;
		bottom: 0;
		width: 16px;
	}
	.slide_ph_block .thumbs .arrow.l {
		left: 0;
	}
	.slide_ph_block .thumbs .arrow.l:before {
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.slide_ph_block .thumbs .arrow.r {
		right: 0;
	}
	.slide_ph_block .thumbs .arrow.r:before {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
}





@media screen and (max-width :768px){
	.slide_ph_block img{
		margin:0 auto;
	}
}


/* slick-theme.css dots nokasyoyori */
/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 25px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

@media screen and (max-width:768px){
    .slick-dots li{
        display:none;
    }
}




.spec_roominn{
	font-family: " Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "游明朝", YuMincho, "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;
    }

.fa_table{
	margin: 20px 0;
	width: 100%;
    }

.fa_table{
	border: 1px solid #ccc;
	border-collapse: collapse;
    }


.fa_table th,
.fa_table td{
	padding:5px;
	border-collapse: collapse;
	border: 1px solid #ccc;
    }

.fa_table tr:nth-child(even)  {
	background-color: #fafafa;
    }
.fa_table th{
	width: 7em;
    }

.btn_link a{
	display: block;
	padding:10px 0;
	background-color:#0f3675;
	color: #fff;
	text-align: center;
	margin-bottom: 50px;
    }
    .btn_link a:hover {
    display: block;
    padding: 10px 0;
    background-color: #fff;
    color: #0f3675;
    text-align: center;
    margin-bottom: 50px;
        border: 1px solid #0f3675;    
}
.royal_s {
	margin: 20px 0 0 0 ; 
	width: 48%;
    }
.royal_s li span{
	display: block;
	padding:10px;
	background-color:#c1ae7c;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 700;
    }
.royal_s li{
	margin-bottom: 30px;
	display: block;
    }
/*  
.bedbox{
	font-weight: 800;
	border: 1px solid #977e40;
	color: #fff;
	margin: 20px 0;
	padding: 10px;
	text-align: center;
	background-color: #977e40;
    }    
*/
.bedbox {
	color: #766033;
	font-size: 2.0rem;
	display: flex;
	align-items: center;
	line-height: 1.4;
	text-align: center;
}
.bedbox:before, .bedbox:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #766033;
	display: block;
}
.bedbox:before {
	margin-right: .4em;
}
.bedbox:after {
	margin-left: .4em;
}

    
    
@media screen and (max-width :768px){

.royal_s {
	margin: 20px auto 0 auto ; 
	width: 98%;
    }
.royal_s.fl {
float: none;
    }   
.royal_s.fr {
float: none;
    }       
.royal_s li span{
	display: block;
	padding:10px;
	background-color:#c1ae7c;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 700;
    }
.royal_s li{
	margin-bottom: 30px;
	display: block;
    }
    .title_bbb0 {
    font-weight: 900;
    font-size: 2.4rem;
    text-align: center;
    padding: 30px 0 0 0;
}
    .title_bbb0_en {
    font-size: 1.8rem;
    text-align: center;
    padding: 5px 0 0 0;
}
    
    
        }
    
    